Loading...
Searching...
No Matches
Opm::Properties::OverlappingLinearOperator< TypeTag, TTag::ParallelBaseLinearSolver > Struct Template Reference

## Public Types

using | OverlappingMatrix = GetPropType<TypeTag, Properties::OverlappingMatrix>
using | OverlappingVector = GetPropType<TypeTag, Properties::OverlappingVector>
using | type

## Member Typedef Documentation

## type

template<class TypeTag>

using Opm::Properties::OverlappingLinearOperator< TypeTag, TTag::ParallelBaseLinearSolver >::type

Initial value:
Opm::Linear::OverlappingOperator<OverlappingMatrix, OverlappingVector,
OverlappingVector>
Opm::Linear::OverlappingOperator
An overlap aware linear operator usable by ISTL.
Definition overlappingoperator.hh:42

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/parallelbasebackend.hh